# $torrent.state

Returns state of torrent (Stopped, Stalled, Seeding, Downloading)

Usage

    $torrent.state <torrent_number>

Description
Returns state of torrent (Stopped, Stalled, Seeding, Downloading) Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.state <torrent_number>

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011